Yess eCommerce application - Bug #94

when you click on 'actions’ icon it will go to upload item image same function as 'new image'

07/30/2021 06:00 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/30/2021 06:02 PM - Minal Watmode

- File thusday 3.docx added

- Assignee set to rajat gupta

#2 - 07/30/2021 06:10 PM - Minal Watmode

- Subject changed from when you click on actions it will go to ‘upload item image' same function as 'new image' to when you click on 'actions' icon it

will go to upload item image same function as 'new image'

back end URL >tegin—>Mastermanagement> item master >-tem> view item details -> action icon

there should be display order to add

#3 - 08/04/2021 04:19 PM - rajat gupta

- Status changed from New to Resolved

Display order is managed from backend.

#4 - 08/12/2021 11:46 AM - Minal Watmode

- Status changed from Resolved to Closed

Files

thusday 3.docx
